package com.cm.common.plugin.enums.database.table;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: ColumnIsNullable
 * @Description: 可为空
 * @Author: WangGeng
 * @Date: 2019/11/15 9:28 下午
 * @Version: 1.0
 **/
public enum ColumnIsNullableEnum {

    YES("YES"),
    NO("NO");

    String isNullable;

    ColumnIsNullableEnum(String isNullable) {
        this.isNullable = isNullable;
    }

    public String getIsNullable() {
        return isNullable == null ? "" : isNullable.trim();
    }
}
